### Method

# Fwupd Release add_tag

since: 1.7.3

#### Declaration [src]

    void
    fwupd_release_add_tag (
      FwupdRelease* self,
      const gchar* tag
    )

#### Description [src]

Adds a specific release tag.

Available since: 1.7.3

#### Parameters

`tag`

  Type: `const gchar*`

  The update tag, e.g. `vendor-factory-2021q1`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.